header {
	position:fixed;
	top:0;
	z-index:99;
	background-color:rgba(255,255,255,0.9);
	width: 100%;
	height:68px;
	transition:0.5s;
	opacity:0;
}

header .logo {
	transform: translateY(calc(50% - 2px));
    left: 80px;
    position: absolute;
}

header .logo img {
	height:34px;
}

header .header_image {
	transform: translateY(calc(50% - 22px));
    right: 68px;
    position: absolute;
}


header .header_image img {
	width:54px;
	height:54px;
}

header .menu {
	position: absolute;
    right: 240px;
    transform: translateY(calc(50% + 54px));
	display: flex;
}

header .menu li {
	list-style: none;
    display: list-item;
	margin-left: 1rem;
}

section {
	width:100%;
	position: relative;
}


#home-1 {
	z-index:6;
}

.video {
	position: relative;
	padding:68px 56px 0 56px;
	z-index: 0;
}

.follow {
	display: inline-block;
    position: absolute;
    left: -58px;
    top: calc(50% + 12px);
    transform: rotate(-90deg);
    font-size: 18px;
    line-height: 0.222;
    cursor: pointer;
}

.menu_right {
	display: inline-flex;
    position: absolute;
    right: -63px;
    top: calc(50% - 0px);
    transform: rotate(90deg);
}

.menu_right li {
	list-style: none;
}

.menu_right li span {
    font-size: 18px;
	line-height: 0.222;
	cursor:pointer;
	margin-right: 6px;
}


.menu_right li.active {
	font-family: 'Esther-Bold';
	font-size: 18px;
	line-height: 0.8;
	margin-right: 6px;
}

.page_block_menu .menu_right {
	transition: 1s;
	top: -100px;
}

.page_block_menu.active .menu_right {
	top: calc(50% - 0px);
}

.page_block_menu {
	position: absolute;
    right: -220px;
	z-index: 1;
}

#home-1 .menu_right li span {
	font-family: 'Esther-Bold';
}


.page_block_menu .line {
	height: 3px;
    width: 149px;
    background-color: #000;
    transform: rotate(90deg);
    position: absolute;
    right: -48px;
    top: -242px;
	transition: 1s;
}

.page_block_menu.active .line {
	top: -165px;
}

.video .lines {
	display: inline-flex;
	width:100%;
}

.video .lines .b {
	margin: 0 auto;
    display: flex;
	position: relative;
}

.scroll-down {
	display: block;
    position: absolute;
    bottom: 102px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    z-index: 1;
}

.scroll-down .arrow-down {
	background-image: url(../img/arrow.png);
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    width: 30px;
    height: 16px;
    position: absolute;
	right: -15px;
    top: -36px;
    transform: translate(50%, 0%);
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-name: bounce;
	animation-timing-function: linear;
}

@keyframes bounce {
	0%   { transform: translateY(0); }
	50%  { transform: translateY(-15px); }
	100% { transform: translateY(0); }
}

#home-2 {
	background-image: url(../img/texture.png);
    background-position: right center;
	background-repeat:no-repeat;
}

.blocks {
	display: inline-flex;
    padding: 108px 206px 0 206px;
    width: calc(100% - 412px);
}

.blocks .block {
	margin: 0 auto;
    display: flex;
    align-items: center;
	text-decoration:none;
	text-align:center;
	position: relative;
}

.blocks .block .info {
	position: relative;
	width: min-content;
}

.blocks .block .info img {
	z-index: 1;
	top: -50px;
	position: relative;
	transition: 0.5s;
	opacity:0;
}

.blocks .block.active .info img {
	z-index: 1;
	position: relative;
	opacity:1;
	top: 0px;
}

.blocks .block .title {
	position: relative;
	font-family: 'Esther-Bold';
	font-size: 32px;
	line-height: 1;
	color:#baa18b;
	margin-top:21px;
	transition: 0.8s;
	opacity:0;
	top: -50px;
}

.blocks .block.active .title {
	opacity:1;
	top: 0px;
}

.blocks .block .text {
	position: relative;
	font-family: 'Esther-Bold';
	font-size: 26px;
	line-height: 1.154;
	color:#000;
	margin-top:28px;
	padding: 0 15%;
	transition: 0.8s;
	opacity:0;
	top: -50px;
}

.blocks .block.active .text {
	opacity:1;
	top: 0px;
}

.blocks .block .line {
	height: 210px;
    position: absolute;
    left: 50%;
    transform: translateY(-50%);
    top: -240px;
    width: 3px;
    background-color: #000;
    z-index: 0;
	transition: 1s;
}

.blocks .block.active .line {
	top: -25px;
}

.blocks .block .line_white {
	height: 90px;
    position: absolute;
    left: 50%;
    transform: translateY(-50%);
    top: -174px;
    width: 3px;
    background-color: #fff;
    z-index: 6;
}

#home-3 {
	background-color: #fff;
	height:722px;
	margin-top:160px;
	display: flex;
    justify-content: center;
    align-items: center;
	z-index: 2;
}

#home-3 img {
	position: absolute;
    object-fit: cover;
    height: 100%;
    width: 100%;
	z-index: 1;
}

#home-3 video {
	position: absolute;
    width: 100%;
}

#home-3 .text {
	max-width:830px;
	text-align: center;
	z-index: 2;
}

#home-3 .text p {
	font-size: 22px;
	line-height: 1.591;
}

#home-3 .text .menu_block_3 {
	display: inline-flex;
}

#home-3 .text .menu_block_3 li {
	list-style: none;
	padding-left: 5px;
	font-size: 22px;
}

#home-3 .text .menu_block_3 li span {
	font-family: 'Esther-Bold';
	line-height: 1.455;
	cursor:pointer;
}

#home-4 {
	padding-bottom: 112px;
}

.head_block {
	width: calc(100% - 580px);
	margin: 0 auto;
	padding-top:260px;
    display: flow-root;
    align-items: center;
	position: relative;
}

.head_block .main {
	float:left;
	width:50%;
}

.head_block .main .title {
	text-align:left;
	font-size: 56px;
	opacity: 0;
}

.head_block .main .desc {
	text-align: left;
	margin-top: 12px;
}

.head_block .main .desc p {
	font-size:56px;
	font-family: 'Tropical-Summer-Signature';
	direction: ltr;
}

.head_block .main .desc p span {
	font-family: 'Northwell';
}

.head_block .description {
	float:right;
	width:50%;
	max-width: 328px;
}

.head_block .description .title {
	font-family: 'Esther-Bold';
	font-size: 30px;
	line-height: 0.933;
	margin-bottom: 5px;
}

.head_block .description .text p {
	font-size: 23px;
	line-height: 1;
}

.head_block .description .text p strong {
	font-family: 'Esther-Bold';
}

.carousel_4 {
	position: relative;
}

.carousel_4 .owl-carousel .owl-stage {
	display: flex;
    justify-content: center;
    align-items: center;
	padding-right: 0!Important;
}

.carousel_4 .bg_logo {
	background-image: url(../img/bg_logo.png);
    background-position: right center;
	background-repeat:no-repeat;
	position: absolute;
	width:383px;
	height:317px;
	right: 92px;
    top: -1px;
	z-index: 1;
	opacity:0;
	transition: 1s;
}

.carousel_4 .bg_logo.active {
	opacity:1;
}

.carousel_4 .owl-carousel .owl-item img {
	width: auto;
    max-width: 100%;
    margin: 0 auto;
}

#home-5 {
	background-color:#f5efea;
	padding-bottom: 70px;
}

#home-5 .page_block_menu {
	bottom: 140px;
}

#home-5 .head_block {
	padding-top: 100px;
	padding-bottom: 58px;
}

#home-5 .head_block .main {
    float: right;
    width: 30%;
}

#home-5 .head_block .description {
    float: left;
    width: 70%;
    max-width: 478px;
}

#home-5 .head_block .description .title {
    font-size: 24px;
    line-height: 1.25;
}

#home-5 .head_block .description .text p {
    font-size: 20px;
    line-height: 1.25;
	margin-bottom: 6px;
}

#home-5 .head_block .main .desc, #home-6 .head_block .main .desc p {
	padding-left:3px;
	letter-spacing:8px;
	margin-top:-20px;
}

.carousel_5 {
	padding:0 220px;
}
.carousel_5 .owl-carousel .owl-stage {
	padding: 0 220px;
	display: flex;
    justify-content: center;
    align-items: center;
	padding-right: 0!Important;
}

.carousel_5 .owl-carousel .owl-nav button.owl-prev, .carousel_6 .owl-carousel .owl-nav button.owl-prev {
	display:none;
}

.carousel_5 .owl-theme .owl-nav {
    position: absolute;
	top: calc(50% - 42px);
	width: 100%;
}

.carousel_5 .owl-carousel .owl-nav button.owl-next, .carousel_6 .owl-carousel .owl-nav button.owl-next {
	background-image: url(../img/arrow_next.png);
    background-position: right center;
	background-repeat:no-repeat;
	position: absolute;
	width:34px;
	height:42px;
	left: -70px;
}

.carousel_5 .owl-carousel .owl-nav button.owl-next:hover, .carousel_6 .owl-carousel .owl-nav button.owl-next:hover {
	background-color:inherit;
}

.carousel_5 .owl-carousel .owl-nav button.owl-next span, .carousel_6 .owl-carousel .owl-nav button.owl-next span {
	display:none;
}

#home-6 .head_block .description {
	max-width: 620px;
}

.carousel_6 {
	width:100%;
	height:940px;
	margin-top: 120px;
	position:relative;
}

.carousel_6 .shell {
	background-image: url(../img/shell.png);
    background-position: right center;
	background-repeat:no-repeat;
	width:170px;
	height:195px;
	position:absolute;
	top: -220px;
    left: 80px;
	z-index: 2;
}

.carousel_6 .owl-carousel {
	width:100%;
	height: 100%;
}

.carousel_6 .owl-carousel .item .title {
	font-family: 'Tropical-Summer-Signature';
	font-size:82px;
	text-align:center;
	padding-top: 12px;
}

.carousel_6 .owl-carousel .item .text {
	font-size:23px;
	text-align:center;
	padding-bottom: 38px;
}

.carousel_6 .owl-carousel .owl-stage-outer {
	width: 100%;
    height: 100%;
}

.carousel_6 .owl-carousel .owl-stage {
	width: 100%;
    height: 100%;
}

.carousel_6 .owl-carousel .owl-stage .item {
	background-position: right center;
  	background-repeat:no-repeat;
  	background-size:cover;
	width: 100%;
    height: 940px;
}

.carousel_6 .owl-carousel .owl-stage .item .info {
	border-top: 8px solid #000;
	border-bottom: 3px solid #000;
	position:absolute;
	top: 38%;
	left: 240px;
	width: 500px;
}

.carousel_6 .owl-theme .owl-nav {
    position: absolute;
	top: calc(40% + 50px);
	width: 100%;
}

.carousel_6 .owl-carousel .owl-nav button.owl-next {
	left: 140px;
}

footer {
	padding:146px 120px 0 120px;
}

footer .form {
	background-image: url(../img/dream.png);
    background-position: left top;
	background-repeat:no-repeat;
	padding:86px 0 160px 180px;
	float: left;
	position: relative;
}

footer .form .title {
	font-family: 'Esther-Bold';
	font-size:57px;
	opacity: 0;
}

footer .form .description {
	font-family: 'Tropical-Summer-Signature';
	font-size:56px;
	width: 390px;
	text-align:center;
	margin-top: -16px;
}

footer .form .form_line {
	position:relative;
}

footer .form .form_line:nth-child(2), footer .form .form_line:nth-child(3) {
	padding-top:20px;
}

footer .form .form_line input {
	border:0;
	border-bottom:2px solid #000;
	padding:14px 0;
	font-size:21px;
	width:390px;
	background-color:inherit;
	text-align: right;
}

footer .form .form_line button.submit_form {
	padding: 14px 0 0 0;
	font-family: 'Esther-Black';
    font-size: 32px;
    width: auto;
	position:relative;
	margin-left: 38px;
	cursor:pointer;
	border:0;
	background-color: inherit;
}

.hvr-underline-from-right:before {
	background: #000;
    height: 2px;
}

footer .form .form_line i.arrow {
	content:"";
	background-image: url(../img/arrow_form.png);
    background-position: center center;
	background-repeat:no-repeat;
	position: absolute;
	width:26px;
	height:31px;
	left: 0px;
    top: 23px;
}

footer .form .info_form {
	position: absolute;
    bottom: 150px;
}

footer .form .info_form p {
	font-size:21px;
}

footer .form .form_line input.wpcf7-not-valid {
	border-color:#ff0000;
}

.wpcf7-validation-errors, span.wpcf7-not-valid-tip {
	display:none;
}

footer .information {
	display: flow-root;
	padding-bottom:160px;
}

footer .social {
	float: right;
    position: relative;
	padding: 86px 204px 0 0;
}

footer .social .title {
	font-family: 'Esther-Bold';
	font-size: 57px;
	opacity: 0;
}

footer .social .description {
	font-family: 'Tropical-Summer-Signature';
	font-size: 56px;
	text-align:center;
	margin-top: -16px;
}

footer .social .block_images {
	background-image: url(../img/bg_social.png);
    background-position: center center;
	background-repeat:no-repeat;
	width:425px;
	height:395px;
	margin: 0 auto;
	position: absolute;
}

footer .social .block_images .block_1 {
	background-image: url(../img/social_img_1.png);
    background-position: center center;
	background-repeat:no-repeat;
	width:263px;
	height:212px;
	position:absolute;
	left:-245px;
	top:60px;
	opacity:0;
	transition: 1s;
}

footer .social .block_images .block_2 {
	background-image: url(../img/social_img_2.png);
    background-position: center center;
	background-repeat:no-repeat;
	width:206px;
	height:268px;
	position:absolute;
	right:-200px;
	bottom:-100px;
	opacity:0;
	transition: 1s;
}

footer .social .block_images .block_3 {
	background-image: url(../img/social_img_3.png);
    background-position: center center;
	background-repeat:no-repeat;
	width:180px;
	height:180px;
	position:absolute;
	left: -180px;
    bottom: -150px;
	opacity:0;
	transition: 1s;
}

footer .social .block_images.active .block_1 {
	left:-164px;
	top:60px;
	opacity:1;
}

footer .social .block_images.active .block_2 {
	right:-168px;
	bottom:-60px;
	opacity:1;
}

footer .social .block_images.active .block_3 {
	left: -132px;
    bottom: -92px;
	opacity:1;
}

footer .social .block_images .icons {
	width: fit-content;
    margin: 42px auto 0 auto;
}

footer .social .block_images .icons a {
	margin-right:42px;
}

footer .social .block_images .icons a:nth-child(1) {
	margin-right:0;
}

footer .info_block {
	width:100%;
	position: relative;
	padding-top: 80px;
}

footer .info_block .line {
	height: 74px;
    position: absolute;
    left: 50%;
    transform: translateY(-50%);
    top: -32px;
    width: 3px;
    background-color: #000;
    z-index: 0;
	transition: 1s;
}

footer .info_block.active .line {
	top: 8px;
}

footer .info_block .info_text {
	font-size: 19px;
	line-height: 1;
	text-align: center;
	transition: 1s;
	bottom: 24px;
    display: block;
    position: absolute;
	transform: translateX(-50%);
    left: 50%;
}


footer .info_block .info_text.active {
	bottom: -8px;
}

.developer {
	font-size: 14px;
    text-align: center;
    margin: 18px 0 38px 0;
    position: relative;
    width: 100%;
	top: -24px;
	transition: 1s;
}

.developer.active {
	top:0;
}

.developer a {
	color:#000;
}

.word {
	position: relative;
    display: inline-block;
}


.word .blur-1s {
	animation: header-blur 1s ease-in;
}
.word .blur-2s {
	animation: header-blur 1.6s ease-in;
}
.word .blur-3s {
	animation: header-blur 1.7s ease-in;
}
.word .blur-4s {
	animation: header-blur 1.8s ease-in;
}
.word .blur-5s {
	animation: header-blur 1.9s ease-in;
}
.word .blur-6s {
	animation: header-blur 1.1s ease-in;
}
.word .blur-7s {
	animation: header-blur 1.2s ease-in;
}
.word .blur-8s {
	animation: header-blur 1.3s ease-in;
}
.word .blur-9s {
	animation: header-blur 1.4s ease-in;
}
.word .blur-10s {
	animation: header-blur 1.5s ease-in;
}
.word .blur-11s {
	animation: header-blur 1.6s ease-in;
}
.word .blur-12s {
	animation: header-blur 1.7s ease-in;
}
.word .blur-13s {
	animation: header-blur 1.8s ease-in;
}
.word .blur-14s {
	animation: header-blur 1.9s ease-in;
}
.word .blur-15s {
	animation: header-blur 2s ease-in;
}
.word .blur-16s {
	animation: header-blur 2.1s ease-in;
}
.word .blur-17s {
	animation: header-blur 2.2s ease-in;
}
.word .blur-18s {
	animation: header-blur 2.3s ease-in;
}
.word .blur-19s {
	animation: header-blur 2.4s ease-in;
}
.word .blur-20s {
	animation: header-blur 2.5s ease-in;
}

::placeholder {
  color: #000;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #000;
}

::-ms-input-placeholder {
  color: #000;
}

div.wpcf7-mail-sent-ok {
	display:none!important;
}

@keyframes header-blur {
	0% {
		filter:blur(7px);
		-moz-filter:blur(7px);
		-webkit-filter:blur(7px);
		opacity: 0;
	}
	/* 15% {
		filter:blur(5px);
		-moz-filter:blur(5px);
		-webkit-filter:blur(5px);
	}
	25% {
		filter:blur(5px);
		-moz-filter:blur(5px);
		-webkit-filter:blur(5px);
		opacity: 0;
	}*/
	50% {
		filter:blur(7px);
		-moz-filter:blur(7px);
		-webkit-filter:blur(7px);
		opacity: 0;
	}/*
	75% {
		filter:blur(5px);
		-moz-filter:blur(5px);
		-webkit-filter:blur(5px);
	}*/
	100% {
		filter:blur(0);
		-moz-filter:blur(0);
		-webkit-filter:blur(0);
		opacity: .9;
	}
}

@media (max-width: 1700px)
{
	.blocks {
		padding: 108px 56px 0 56px;
		width: calc(100% - 112px);
	}
}

@media (max-width: 1600px)
{
	footer {
		padding: 146px 40px 0 40px;
	}
}

@media (max-width: 1450px)
{
	.blocks .block {
		width:90%;
	}
	
	.blocks .block .info {
		width: 100%;
	}
	
	.blocks .block .info img {
		width:90%;
	}
	
	footer {
		padding: 100px 40px 0 40px;
	}
	
	footer .block_form, footer .block_social {
		width: 100%;
    	float: left;
    	display: flex;
	}
	
	footer .information {
		padding-bottom: 0px;
	}
	
	footer .form, footer .social {
	    padding: 86px 0 160px 180px;
    	float: inherit;
    	position: relative;
    	width: max-content;
    	margin: 0 auto;
	}
	
	footer .social {
    	padding: 40px 90px 160px 90px;
	}
	
	footer .form {
		padding: 40px 90px 160px 90px;
	}
	
	footer .social .block_images {
		position: relative;
	}
	
	footer .social .block_images .icons {
		margin: 0 auto 0 auto;
		padding-top: 42px;
	}
	
	.head_block {
		padding-top: 100px;
	}
	
	.page_block_menu {
	    bottom: 100px;
	}
	
	.head_block .main, #home-5 .head_block .main {
		width: 100%;
	}
	
	.head_block .description, #home-5 .head_block .description {
  		max-width: initial;
    	width: 100%;
		margin-top: 18px;
	}
	
	#home-4 .head_block {
		margin-bottom: 32px;
	}
	
	#home-3 {
	    margin-top: 100px;
	}
}

@media (max-width: 920px)
{
	.head_block {
		width: calc(100% - 80px);
	}
	
	.carousel_4 .bg_logo {
	    background-position: center center;
    	background-size: cover;
    	width: 210px;
		height: 200px;
		right: 6px;
	}
	
	.carousel_6 {
		height: 640px;
	}
	
	.carousel_6 .owl-carousel {
		position: relative;
		left: inherit;
		margin: 0 auto;
		top: 0;
	}
	
	.carousel_6 .owl-carousel .owl-stage .item {
		height: 640px;
	}
	
	.carousel_6 .owl-carousel .owl-stage .item .info {
		top:26%;
	}
	
	.carousel_6 .owl-theme .owl-nav {
		top: calc(30% + 50px);
	}
	
	.carousel_6 .owl-carousel .owl-stage .item .info {
		left:100px;
	}
	
	.carousel_6 .owl-carousel .owl-nav button.owl-next {
		left: 30px;
	}
	
	footer .social .block_images .block_1 {
		left: -150px;
	}
	
	footer .social .block_images .block_2 {
		right: -118px;
	}
	
	footer .social .block_images .block_3 {
		left:-130px;
	}
	
	footer .social .block_images.active .block_1 {
		left: -130px;
	}
	
	footer .social .block_images.active .block_2 {
    	right: -60px;
	}
	
	footer .social .block_images.active .block_3 {
		left: -80px;
	}
}

@media (max-width: 740px)
{
	.menu_right, .follow, .video .lines, .blocks .block .line_white {
		display: none;
	}
	
	.video {
		padding: 24px 20px 0 20px;
	}
	
	#home-2 {
		background-position: right -134px top 50px;
	}
	
	.blocks {
		display: block;
		padding: 68px 56px 0 56px;
	}
	
	.blocks .block {
		padding-bottom: 96px;
	}
	
	.blocks .block .info img {
		width: auto;
	}
	
	.blocks .block .title {
		font-size: 28px;
	}
	
	.blocks .block .text {
		font-size: 21px;
	}
	
	.blocks .block .line {
		height: 76px;
		top: -72px;
		opacity:0;
	}
	
	.blocks .block.active .line {
		top: -34px;
		opacity:1;
	}
	
	.blocks .block .line_white.white_mobile {
		display:block;
		height: 28px;
		top: -86px;
	}
	
	#home-3 {
		margin-top: 0;
		height: auto;
	}
	
	#home-3 .text {
    	max-width: 100%;
		padding: 60px 28px;
	}
	
	.head_block {
		padding-top: 40px;
	}
	
	#home-5 .head_block {
		padding-top: 48px;
		padding-bottom: 30px;
	}
	
	.carousel_5 {
		padding: 0;
	}
	
	.carousel_5 .owl-carousel .owl-stage {
		display: block;
	}
	
	.carousel_6 .shell {
		background-image: url(../img/mobile/shell.png);
		width: 77px;
		height: 87px;
		top: -54px;
    	left: 24px;
	}
	
	.carousel_6 {
		height: 380px;
		margin-top: 46px;
	}
	
	.carousel_6 .owl-carousel .owl-stage .item {
		height: 380px;
	}
	
	.carousel_6 .owl-carousel .owl-stage .item .info {
		display:none;
	}
	
	.carousel_6 .owl-theme .owl-nav {
		display: none;
	}
	
	footer .social .block_images {
    	background-image: url(../img/mobile/bg_social.png);
    	width: 316px;
		height: 294px;
	}
	
	footer .social .block_images .block_1 {
    	background-image: url(../img/mobile/social_img_1.png);
    	width: 108px;
		height: 158px;
		left: -24px;
	}
	
	footer .social .block_images .block_2 {
    	background-image: url(../img/mobile/social_img_2.png);
    	width: 130px;
		height: 226px;
		right: -32px;
		z-index: 1;
		bottom: -60px;
	}
	
	footer .social .block_images .block_3 {
    	background-image: url(../img/mobile/social_img_3.png);
    	width: 124px;
		height: 124px;
		right: 80px;
		bottom: -92px;
		z-index: 0;
	}
	
	footer .social .block_images.active .block_1 {
		left: -24px;
	}
	
	footer .social .block_images.active .block_2 {
		right: -32px;
		bottom: -60px;
	}
	
	footer .social .block_images.active .block_3 {
		left: inherit;
		right: 80px;
		bottom: -92px;
	}
	
	footer .social .block_images .icons {
		margin: inherit;
		padding-top: inherit;
		bottom: 35px;
		position: absolute;
		transform: translate(-50%, 0);
		right: calc(50% - 44px);
	}
	
	footer .social .block_images .icons a {
		margin: 0;
		padding: 0;
		position: initial;
		display: list-item;
		list-style: none;
		text-align: center;
	}
	
	footer .social .block_images .icons a:nth-child(1) {
		margin-bottom: 40px;
	}
	
	footer .form {
		padding: 40px 60px 100px 60px;
	}
	
	footer .form .info_form {
		bottom: 90px;
	}
	
	#home-5 .head_block .main .desc, #home-6 .head_block .main .desc p {
		margin-top: 6px;
	}
	
	header {
		height:56px;
	}

	header .logo {
		transform: translateY(calc(50% + 6px));
		left: 30px;
	}

	header .header_image {
		transform: translateY(calc(50% - 4px));
    	right: 30px;
	}

	header .menu {
		right: 90px;
    	transform: translateY(calc(50% + 10px));
	}
	
	header .header_image img {
		width:32px;
		height:32px;
	}
	
	header .logo img {
		height:18px;
	}
}

@media (max-width: 640px)
{
	.carousel_4 .bg_logo {
		background-image: url(../img/mobile/bg_logo.png);
		width: 82px;
		height: 82px;
		right: 92px;
		bottom: 40px;
	}
	
	footer .info_block .info_text {
		width:100%;
	}
	
	.blocks .block.active .info img, .blocks .block .info img {
		max-width: 100%;
	}
}

@media (max-width: 580px)
{
	footer .form {
		width: 100%;
	}
	
	footer .form .title {
		font-size: 31px;
		text-align: center;
	}
	
	footer .form .description {
		font-size: 33px;
		width: auto;
	}
	
	footer .form .form_line input {
    	padding: 6px 0;
		font-size: 13px;
		width: 100%;
	}
	
	footer .form .form_line:nth-child(2), footer .form .form_line:nth-child(3) {
		padding-top: 12px;
	}
	
	footer .form .info_form p {
		font-size: 13px;
	}
	
	footer .form .info_form {
		bottom: 94px;
	}
	
	footer .form .form_line button.submit_form {
		font-size: 20px;
	}
	
	footer .form .form_line i.arrow {
		background-image: url(../img/mobile/arrow_form.png);
		top: 16px;
	}
	
	footer {
		padding: 40px 16px 0 16px;
	}
	
	footer .social .title {
		font-size: 26px;
		text-align: center;
	}
	
	footer .social .description {
		font-size: 33px;
	}
	
	footer .social {
		padding: 40px 0 180px 0;
		width: 100%;
    	margin: 0;
	}
	
	footer .social .block_images {
		width: 100%;
	}
	
	footer .social .block_images.active .block_2 {
    	right: -16px;
	}
	
	footer .social .block_images.active .block_1 {
		left: -16px;
	}
	
	footer .social .block_images .block_2 {
    	right: -16px;
	}
	
	footer .social .block_images .block_1 {
		left: -16px;
	}
	
	footer .info_block .line {
		bottom: 40px;
	}
	
	footer .info_block .info_text {
    	line-height: initial;
	}
	
	footer .info_block .info_text.active {
		bottom: -20px;
	}
	
	footer .social .description {
		margin-top: -6px;
	}
	
	.carousel_6 .owl-carousel .owl-stage .item {
		background-position: center center;
	}
	
	.developer {
		font-size: 8px;
		text-align: center;
		margin: 112px 0 24px 0;
		position: relative;
		padding: 0 112px;
		width: calc(100% - 224px);
	}
	
	.head_block .description .text p {
		font-size: 14px;
		line-height: inherit;
	}
	
	.head_block .main .desc p {
		font-size: 43px;
	}
	
	.head_block .main .title {
    	font-size: 34px;
	}
	
	.carousel_6 {
		margin-top: 60px;
	}
	
	.head_block .main .desc {
		margin-top: 0;
	}
	
	#home-5 .head_block .description .text p {
		font-size: 12px;
	}
	
	#home-5 .head_block .description .title {
		font-size: 15px;
	}
	
	.head_block .main .desc p {
    	font-size: 51px;
		text-align: right;
		line-height: 0.6;
    	margin-bottom: 8px;
	}
	
	#home-4 {
		padding-bottom: 60px;
	}
	
	.carousel_4 .bg_logo {
    	right: 8px;
   		bottom: 24px;
	}
	
	#home-4 .head_block .main .title {
		font-size: 28px;
	}
	
	#home-4 .head_block .main .desc p {
		font-size: 32px;
		text-align: left;
		line-height: 1.2;
		margin-bottom: 0;
	}
	
	#home-4 .head_block .description .title {
		font-size: 18px;
	}
	
	#home-4 .head_block {
		margin-bottom: 24px;
	}
	
	#home-3 .text p {
		font-size: 14px;
	}
	
	#home-3 .text .menu_block_3 li {
		font-size: 14px;
	}
	
	.blocks .block:last-child {
		padding-bottom: 40px;
	}
}